package com.zcloud.basic.info.domain.enums;

import lombok.Getter;

@Getter
public enum CommonFlagEnum {
    NO(0,"否"),
    YES(1,"是"),
    ;
    private final Integer code;
    private final String name;

        CommonFlagEnum(Integer code,String name) {
        this.code = code;
        this.name = name;
    }
}
